.section-password .text-content {
    width: 700px;
}
.password-full-width .grid-item-password .text-content{
   width: 700px;
}
@media only screen and (max-width: 1068px) {
.password-full-width .grid-item-password .text-content{
   width: 620px;
}
}
@media only screen and (max-width: 735px) {
.password-full-width .grid-item-password .text-content{
   width: 550px;
}
}
 .tile-modal .modal-content .fade-transform-in {
    max-width: 700px;
}

@media only screen and (max-width: 734px) {
   .tile-modal .modal-content .fade-transform-in {
        max-width: 556px;
        position: relative;
        left: 0px;
        margin-left: 0px;
    }

}

@media only screen and (min-width: 735px) {
    .section-4k-streaming .tile-content {
        flex-basis: auto;
    }
}
.section-4k-streaming .tile-picture-wrapper {
    padding:37px 0 0;
}

.section-4k-streaming .tile-copy-container{
   margin-top:0px;
   min-height:0px;
}

.section-4k-streaming .tile-picture {
    display: block;
    width: 645px;
    height: 590px;
    padding:0;
}

@media only screen and (max-width: 1068px) {
    .section-4k-streaming .tile-picture {
        display: block;
        width: 468px;
        height:439px
    }
}

@media only screen and (max-width: 734px) {
    .section-4k-streaming .tile-picture {
        display: block;
        width: 366px;
        height:362px
    }
}
.tile .tile-picture-caption {
    top: 557px;
 }
@media only screen and (max-width: 1068px) {
    .tile .tile-picture-caption {
        top: 432px;
    }
}

@media only screen and (max-width: 734px) {
    .tile .tile-picture-caption {
        position: relative;
        left: -30px;
        top: auto;
        padding: 0 var(--tile-padding);
        margin-top: 25px;
        max-width:150px
    }
}

@media only screen and (max-width: 734px) {
    .section-4k-streaming .tile-content {
        padding-bottom: 0px;
    }
}

@media only screen and (max-width: 320px) {html[lang=zh-CN] br.hide-for-xsmall {display: none}}



/* password */
@media only screen and (max-width: 1068px) {
   #magnifying-glasses{
    left:100px;
}
   .section-password canvas{
      left:168px;
      margin-top: -15px;
   }
 .section-password #magnifying-glasses {
       left:168px;
       top:0px;
       margin-top: -15px;
   }
}
@media only screen and (max-width: 734px) {
 .section-password canvas, .section-password #magnifying-glasses {
       left:0px;
       top:0px;
       margin-top: 0px;
   }
    .section-password canvas{
      margin-top: 0px;
   }
}